Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 818174 - Config editor: description of a simple property in list is not show on add
Summary: Config editor: description of a simple property in list is not show on add
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI
Version: 4.3
Hardware: Unspecified
OS: Unspecified
medium
unspecified vote
Target Milestone: ---
: RHQ 4.5.0
Assignee: Jirka Kremser
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-02 11:35 UTC by Heiko W. Rupp
Modified: 2013-09-01 10:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-01 10:11:20 UTC


Attachments (Terms of Use)
Screenshot (deleted)
2012-05-02 11:35 UTC, Heiko W. Rupp
no flags Details

Description Heiko W. Rupp 2012-05-02 11:35:17 UTC
Created attachment 581586 [details]
Screenshot

I have a resource config like this

         <c:list-property name="entries" required="true" readOnly="false" displayName="JNDI Names" min="1"
                           description="The jndi names the queue will be bound to.">
            <c:simple-property name="entry" type="string" description="A single JNDI entry"/>
          </c:list-property>

When I click on 'add' in the UI, a small window pops up to add the 'entry'. This popup does not
show the description of what to add.

See screen shot.

See also Bug 818173

Comment 1 Mike Foley 2012-05-08 19:33:34 UTC
per BZ triage ... crouch, loleary, foley

Comment 2 Jirka Kremser 2012-06-08 12:50:35 UTC
http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commitdiff;h=756e193281

git log master
time:    Fri Jun 8 14:41:42 2012 +0200
commit:  756e1932814fa802422d4c06d8ddb0cf3c50f1af
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 818174 - Config editor: description of a simple property in list is not show on add

Comment 3 Jirka Kremser 2012-06-08 15:55:02 UTC
http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commitdiff;h=c96fb05c5b227f3

git log master
time:    Fri Jun 8 17:49:26 2012 +0200
commit:  c96fb05c5b227f3e3c1b4980ecbd0c4dd7e1f89a
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 805503 - Recently triggered alerts report does not show resource in details view] More space.

Comment 4 Heiko W. Rupp 2013-09-01 10:11:20 UTC
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.


Note You need to log in before you can comment on or make changes to this bug.